package com.ym.library.utils;

import java.util.Random;

public class ReportUtils {

    /**
     * 获取随机数
     * @param len
     * @return
     */
    public static String getRandom(int len) {
        int digit = (int) Math.pow(10, len - 1);
        int rs = new Random().nextInt(digit * 10);
        if (rs < digit) {
            rs += digit;
        }
        return String.valueOf(rs);
    }

}
